Comment 3 for bug 501582

James Westby (james-w) wrote :

[Updating] pootle (1.2.1-3ubuntu1 [Ubuntu] < 2.0.0-2 [Debian])
 * Trying to add pootle...
  - <pootle_2.0.0.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <pootle_2.0.0-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <pootle_2.0.0-2.diff.gz: downloading from http://ftp.debian.org/debian/>
I: pootle [universe] -> pootle_1.2.1-3ubuntu1 [universe].